From d9161e549a76caece3b689cb7f4d80796d3a3a1c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 16:58:43 +0200
Subject: [PATCH 155/310] mosh: rebuild for libressl-2.9.2.

---
 srcpkgs/mosh/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mosh/template b/srcpkgs/mosh/template
index 390deb9d9a3..bb333076cba 100644
--- a/srcpkgs/mosh/template
+++ b/srcpkgs/mosh/template
@@ -1,7 +1,7 @@
 # Template file for 'mosh'
 pkgname=mosh
 version=1.3.2
-revision=12
+revision=13
 build_style=gnu-configure
 hostmakedepends="pkg-config protobuf"
 makedepends="ncurses-devel protobuf-devel libutempter-devel libressl-devel"

